@charset "utf-8";
/*ヘッダ*/
div#lpHeader {
height: 53px;
margin: 0 auto;
position: relative;
width: 700px;
}
div#lpHeader div.logo {
text-align: left;
margin-top: 0px;
padding-top: 8px;
}
div#lpHeader div.head_cautionbox{
position: absolute;
top: 0px;
left: 180px;
width: 520px;
padding:0px;
text-align: left;
background-image: url(/powerflex/cam/imgs/hl/head002.jpg);
background-position: left top;
background-repeat: repeat-x;
}
div#lpHeader div.head_cautionbox p{
	margin-top: 5px;
}
*+html div#lpHeader div.head_cautionbox{
margin-top: 0px;
}
/*共通フレーム*/
.pcNotDisplay{display: none !important;}
.vaMdl{	vertical-align: middle !important;}
ul.line_list li{display: inline;margin-left: 10px;}

a.arrow {
    background-image: url("/common13/imgs/icon/icn_link_blue.png");
    padding-right: 15px;
    background-position: 100% 50%;
}

a.addLineBtm{text-decoration: underline !important;}
span.anchorInPage a.emphasizeR:link{text-decoration: underline !important;}



.tblSeminarDetail table tbody th{
	 background-color: #edf7ff;
	 vertical-align: middle !important;
	 width:10%;
}



.cam_Detail_prgBox{ display: table; }
.cam_Detail_prgBox .box_l{
	display: table-cell;
	width: 140px;
	background-color: #e7b93c;
	color: #ffffff;
	vertical-align: middle;
}
.cam_Detail_prgBox .box_r{
	display: table-cell;
	width: 530px;
	padding-left: 20px;
	padding-bottom: 10px;
}

.add_cor_01{ color: #e7b93c; }
.add_cor_02{ color: #0096ff; }
.add_cor_03{ color: #69ad00; }


.bdr_dot_top_org2px{ border-top: 2px dotted #e7b93c; }


.bg_box_01 {
    background-color: #eaf6fd;
	padding-top: 20px;
	padding-bottom: 20px;
}


.colLeft {
    width: 340px;
}
.colRight {
    width: 330px;
}

.cam_instructorBox{
	border: 2px solid #dddddd;
	border-bottom-width: 4px;
	border-radius: 6px;
	padding: 10px;
	background-color: #FFFEF7;
}
.cam_instructorBox .instructorBoxfig{
	float: left;
	width: 115px;
	padding: 4px 2px;
	border: 1px solid #dddddd;
	text-align: center;
}
.cam_instructorBox .instructorBoxTxt{
	float: right;
	width: 530px;
}
h4.addClrinstructor{
	font-size: 16px !important;
	border-bottom: 4px solid #F97992 !important;
	margin-bottom: 5px !important;
}


.bg_box_01 .reserve_tel{
    margin-left: 30px;
    margin-right: 30px;
}

.reserve_tel p {
    background-color: #F5F5F5;
    border: 1px solid #E0E0E0;
    font-size: 16px;
    margin-left: 20px;
    margin-top: -43px;
    padding: 2px 20px 2px 180px;
}

.reserve_tel p span {
    font-size: 20px;
}
.reserve_tel p span.tel_number {
    color: #097BB9;
    font-weight: bold;
}
*+html .reserve_tel p {
	padding: 2px 20px 2px 10px;
	width: 480px;
	margin-left: 185px;
}

.btn_box{
	float: left;
	width:49%;
}


#mainContainer .btn_seminar_01{
	background: #0096ff url("/common13/imgs/icon/icn_link_white.png") no-repeat scroll 95% 50%;
	padding: 15px 6px;
	border-radius: 6px;
	border-bottom: 5px solid #006cb8;
	color: #FFF;
	display: table-cell;
	width: 280px;
	font-size: 18px;
	font-weight: bold;
}

#mainContainer .btn_seminar_02{
	background: #69ad00 url("/common13/imgs/icon/icn_link_white.png") no-repeat scroll 95% 50%;
	padding: 15px 6px;
	border-radius: 6px;
	border-bottom: 5px solid #4c7e00;
	color: #FFF;
	display: table-cell;
	width: 280px;
	font-size: 18px;
	font-weight: bold;
}

#mainContainer a.btn_seminar_01:hover,
#mainContainer a.btn_seminar_02:hover{
	color: #FFF !important;
}


body #mainContainer .pc_ml25{
	margin-left:25px;
}


#areaMain h2.h2_titel_seminar{
	padding: 10px;
	font-size: 20px;
	background-image: none;
	font-weight: bold;
	background-color: #02317c;
	color: #ffffff;
}


#seminar_entry .tel{
	color: #0076c5;
	display: contents;
}


#mainContainer .linkContainer .linkBlock_02 {
	background-color: #F2F9FF;
	border: solid 1px #c7c7c7;
	border-bottom: solid 4px #0076C7;
	width: 348px;
	margin-bottom: -1px;
	margin-right: -1px;
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}

#mainContainer .linkContainer .headline { text-align: left; }


#mainContainer .linkContainer .headline a {
	padding: 4px !important;
	font-size: 12px;
	color:#000;
}

#mainContainer .linkContainer .headline a.arrow {
    background-position: 95% 50%;
}
#mainContainer .linkContainer .block_bg{
	background-color: #0076D2;
	color:#fff;
}
#mainContainer p.headline{
	font-size: 12px;
	font-weight: normal;
}


.table_elia{
	display: table-cell;
	width: 315px;
}

.table_elia td:nth-child(2){
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
}

.table_elia_imgs{
	display: table-cell;
	width: 50px;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
}

.stage_check_title{
	color: #fff;
	background-color: #0076D2;
	text-align: center;
	padding: 10px;
}
.stage_check_box{
	border: solid 3px #0076D2;
	border-top: none;
	padding: 10px;
}

.faq_list::after{
	clear: both;
	content: "";
	display: block;
}
.faq_list dt{
	float: left;
	width: 5%;
}
.faq_list dd{
	float: left;
	width: 95%;
}

.stage_check_btn {
	background-color: #57C200;
	margin-right: 40px;
	margin-left: 40px;
	padding: 10px;
}

.stage_check_btn a{
	color: #fff;
}
.stage_check_btn a:hover{
	color: #fff;
	text-decoration: none;
}

.stage_check_btn img{
	width: 40px;
	float: left;
	margin-right: 5px;
}

@media screen and (max-width: 1019px) {
	.stage_check_btn.spNotDisplay {
		display: none !important;
	}
	.stage_check_btn.pcNotDisplay {
		display: block !important;
	}
}
@media screen and (min-width: 1020px) {
	.stage_check_btn.spNotDisplay {
		display: block !important;
	}
	.stage_check_btn.pcNotDisplay {
		display: none !important;
	}
}

#mainContainer .mainContents .areaPopContents .col .col2W {
    width: 63.9%;
    margin-right: 2.7%;
    margin-bottom: 10px;
    float: left;
}



